<xml> </xml>

btb-class |

# BetterListViewSortOrder Enumeration

Order in which the item collection is sorted by column.

public enum BetterListViewSortOrder

#### Members

Member Name | Description
--- | ---
None | no sorting
Ascending | sorted in ascending order
Descending | sorted in descending order

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace